Subject: [Mentoring-coordinators] Request for a mentor

From: <[email-masked]>
Date: Tue, 15 Oct 2013 14:43:06 +0000

Full name: Steve Cosentino

Email address: [email-masked]

Affiliation: Strayer University

Country in which you are based: USA

Gender: Male
IETF area(s) of expertise: Novice

IETF WGs that you are familiar with: N/A

How many years have you been participating in the IETF? New
What other SDOs and/or technical activities do you engage in? IEEE
What languages other than English would you be comfortable conversing in with your mentee? N/A
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Yes

Do you plan to attend the welcome reception on Sunday at 17:00? Yes
Any other info you'd like to share:  I am a career changer after many years as a business owner and later in the financial services industry as a FINRA Registered Representative. I realize my passion has been IT and I am currently working part-time on a master’s degree in Information Systems with a concentration in Computer Security Management. I am unemployed and looking for a “foot in the door” to the industry.

Thank you,

Steve Cosentino

Sent from Windows Mail